/* FRONTEND CSS
*********************************************/
html {
    overflow-y: scroll;
  }
  body {
    background-color: #FFFFFF;
    font-family: "Poppins", sans-serif;
    line-height: 180%;
    color: var(--purple);
    overflow: hidden;
  }
  
  * {
      -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
      -moz-box-sizing: border-box;    /* Firefox, other Gecko */
      box-sizing: border-box;         /* Opera/IE 8+ */
  }
  
  html, body.dj-offcanvas-open, .dj-offcanvas-wrapper, .dj-offcanvas-pusher {
      height: auto !important;
  }

  :root {
    --rose:#ab636e;
    --rose-hover: #c87b87; 
    --purple: #4c4957;
    --rose-dark: #feece6;
  }
  
  strong, b {
    font-weight: 600;
  }

  .content {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0px 30px;
  }

  .content-xl {
    max-width: 1600px;
    margin: 0 auto;
    padding: 0px 30px;
  }

  .right {
    text-align: right;
  }

  /* popup okno - enovice */

/* Overlay – zatemnjeno ozadje */
.overlay {
  position: fixed;
  inset: 0; /* top, right, bottom, left = 0 */
  background: rgba(0, 0, 0, 0.6); /* črno, transparentno */
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

/* Popup okno */
.popup {
  display: flex;
  flex-direction: column;
  justify-content: center; /* vertikalno centriranje */
  align-items: center;     /* horizontalno centriranje */
  text-align: center;      /* za dober izgled besedila */
  background: rgba(254, 236, 230, 0.90);
  border-radius: 16px;
  padding: 24px;
  width: 90%;
  max-width: 500px;
  box-shadow: 0 15px 40px rgba(0,0,0,0.3);
}

.popup .formResponsive input[type="email"] {
  background: rgba(254, 236, 230, 0.90) !important;
}

/* Fade + scale animacija */
@keyframes popupFadeIn {
  from {
    opacity: 0;
    transform: scale(0.95);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}

.popup button {
  display: inline-block;      /* potrebno za text-align */
  margin: 20px auto 0 auto;   /* zgoraj 20px, spodaj 0, avtomatski margin = centriranje */
  padding: 12px 24px;
  font-size: 15px;
  font-weight: 500;
  border: none;
  border-radius: 999px;
  background-color: var(--rose);
  color: #fff;
  cursor: pointer;
  transition: all 0.25s ease;
  margin-bottom: 30px;
}

/* Hover efekt */
.popup button:hover {
  background-color: var(--rose-hover);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25);
}

/* Active (klik) */
.popup button:active {
  transform: translateY(0);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

/* Fokus (dostopnost) */
.popup button:focus {
  outline: none;
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.3);
}

/* top scroll */

.top.scroll {
  padding: 5px 0;
  box-shadow: 0 0px 17px rgba(0,0,0,0.125);
}

/* top */

.top {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: var(--rose-dark);
  padding: 9px 0;
  z-index: 10;
  transition: all 0.3s ease;
}


.logo {
  width: 260px;
  float: left;
  margin-bottom: 16px;
}

.info {
  width: 260px;
  float: left;
  margin-top: 17px;
  text-align: right;
}

.meni {
  width: calc(100% - 520px);
  float: left;
  text-align: center;
  margin-top: 10px;
}

.dj-megamenu-wrapper {
  display: inline-block;
}

.dj-megamenu-clean li a.dj-up_a {
  font-size: 18px;
  font-weight: 500;
  padding: 0 15px;
}

.meni .dj-megamenu-clean li a.dj-up_a:hover, .meni .dj-megamenu-clean li.active a.dj-up_a {
    color: var(--rose);
} 

/* podmeni */

  .meni .dj-megamenu-clean li ul.dj-submenu {
  background: var(--rose);
  box-shadow: 0 0 20px rgba(0,0,0,0.25);
  border-radius: 0px 0px 40px 40px;
  padding: 20px;
}

.meni .dj-megamenu-clean li a.dj-up_a:hover, .meni .dj-megamenu-clean li.active a.dj-up_a  {
  background-repeat: no-repeat;
  background-position: bottom left;
  color: var(--rose) !important;
}


.meni .dj-megamenu-clean li div.dj-subwrap .dj-subwrap-in {
  border-radius: 0px 0px 50px 50px !important;
}

.dj-megamenu-clean li ul.dj-submenu > li > a {
  color: #fff;
  text-align: left !important;
  border-bottom: 1px solid rgba(255,255,255,0.2);
  padding: 6px 0px;
  height: auto;
}

.meni .dj-megamenu-clean li ul.dj-submenu > li {
  border-radius: 50px !important;
}

.dj-megamenu-clean li ul.dj-submenu > li > a:hover, .dj-megamenu-clean li ul.dj-submenu > li > a.active {
    background: none;
    color: #eca3ae;
}

  .dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn {
    color: var(--rose) !important;
  }
  
  .dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn {
    background: none !important; 
  }

  .dj-mobile-open-btn.active .dj-mobile-open-icon {
    background: none !important;
  }

/* barva ozadja mobi */

.dj-offcanvas-dark, .dj-offcanvas-dark .dj-offcanvas-top {
	background: var(--rose);
}

ul.dj-mobile-dark li.dj-mobileitem > a {
	background: none;
	font-size: 18px;
  line-height: 150%;
  padding: 15px;
}

ul.dj-mobile-dark li.dj-mobileitem:hover > a, ul.dj-mobile-dark li.dj-mobileitem.active > a {
	background: none;
}

ul.dj-mobile-dark ul li.dj-mobileitem > a {
	background: none;
	border-top: 1px solid rgba(76,73,87,0.35);
  color: var(--rose-dark);
}

.dj-mobile-open-btn.active .dj-mobile-open-icon {
	background: none;
}

ul.dj-mobile-dark ul li.dj-mobileitem:hover > a {
	background: none;
}

.dj-offcanvas {
	width: 100% !important;
	padding: 50px !important;
  }
  
  .dj-offcanvas-effect-3.dj-offcanvas-open .dj-offcanvas-pusher {
	  transform: translate3d(100%, 0, 0) !important;
  }
  
  .dj-offcanvas-dark .dj-offcanvas-close-btn:focus, button:focus:not(:focus-visible) {
	border: none !important;
	box-shadow: none !important;
  }

/* slogan */

.slogan {
  position: absolute;
  width: 100%;
  top: 0;
  background: url(/templates/joomstarter/images/trans-1.png);
  height: 210px;
  z-index: 2;
  text-align: center;
  display: flex;               /* flexbox layout */
  align-items: center;         /* navpično centriranje */
  justify-content: center;     /* besedilo na sredini */
  text-align: center;
  background-position: bottom center;
}

.abstrakt-1,
.abstrakt-2 {
  flex: 1;                     /* zavzameta preostali prostor */
  max-width: 1000px;
  height: 100%;                /* da se raztegneta po višini */
  background-repeat: no-repeat !important;
  background-position: center;
  background-size: contain;    /* ohrani proporce */
  margin-top: 7px;
}

.abstrakt-1 {
  background: url(/templates/joomstarter/images/vijuga-l.png);
  background-position: top right;
}

.abstrakt-2 {
  background: url(/templates/joomstarter/images/vijuga-d.png);
}

.kaos {
  flex: 0 auto;
  padding: 0 100px;
  font-size: 58px;
  font-family: "Quintessential", serif;
  margin-bottom: 88px;
}

.kaos span {
  color: var(--rose);
  font-weight: 600;
}

.bg-baner-sp {
  background: url(/templates/joomstarter/images/trans-2a.png);
  position: absolute;
  bottom: 0;
  background-position: center;
  height: 75px;
  width: 100%;
  z-index: 2;
}

/* dodatki */

a.gumb {
  background: var(--rose);
  color: #fff !important;
  border-radius: 100px;
  text-decoration: none;
  padding: 10px 30px;
  font-size: 18px;
  font-weight: 500;
  transition: all 0.3s ease;
  display: inline-block;
}

a.gumb:hover {
  background: var(--rose-hover);
  transition: all 0.3s ease;
} 

.wf-columns {
  gap: 3rem;
}

.wf-column {
    background-size: cover;
    background-position: top center;
}
  
.vsebina .wf-column img {
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.wf-column p {
    margin: 0;
}

.okvir {
  padding: 60px 30px;
  background-color: var(--rose-dark);
  border-radius: 30px;
}

.roza {
  padding: 25px;
  background-color: #fffaf9;
  border-radius: 30px;
}

hr {
  opacity: .09;
}

/* tabela */

table {
  width: 100%;
}

table tr td {
  vertical-align: top;
}

.piskotki table tr td {
  padding: 5px;
  border: 1px solid #eee;
}

.kontakt table tr td:first-child {
  width: 30%;
  text-align: right;
}

.kontakt table tr td:last-child {
  width: 70%;
  padding-left: 50px;

}

/* banner */

.banner {
  position: relative;
  float: left;
  width: 100%;
  height: calc(100vh - 100px);
  margin-top: 95px;
}

.banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

/* uvod */

.uvod {
  position: relative;
  float: left;
  background: var(--rose-dark);
  padding: 100px 0px;
  width: 100%;
}

.uvodno {
  max-width: 930px;
  margin: 0 auto;
  padding: 0px 10px;
  font-size: 18px;
  text-align: center;
  background-color: rgba(254,236,230,0.80);
  position: relative;
  border-radius: 50px;
  z-index: 4;
}

.bg-uvod {
  background: url(/templates/joomstarter/images/trans-2b.png);
  position: relative;
  float: left;
  background-position: center;
  height: 53px;
  width: 100%;
  z-index: 6;
}

.uvodno h1 {
  max-width: 630px;
  margin: 0 auto;
  padding: 0px 0px 70px 0px;
  font-size: 58px;
}

h1 {
  font-size: 46px;
  font-family: "Quintessential", serif;
  padding: 0;
  margin: 0px 0px 5px 0px;
}

.metulj {
  position: absolute;
  margin-top: -30px;
}

.abstrakt-3 {
  position: absolute;
  right: 0;
  bottom: 0;
  background: url(/templates/joomstarter/images/vijuga-2.png);
  width: 433px;
  height: 210px;
  z-index: 3;
}

/* beležnica */

.nakupujem {
    float: left;
    width: 100%;
    margin-top: 80px;
    font-size: 18px;
}

.nakupujem img {
    border-radius: 30px;
}

.nakupujem h3 {
    font-family: "Quintessential", serif;
    font-size: 36px;
    margin-bottom: 15px;
}

/* programi */

.programi {
  position: relative;
  z-index: 5;
  float: left;
  width: 100%;
  background-image: url(/templates/joomstarter/images/bg-programi.jpg);
  margin-top: -50px;
  background-position: top center;
  background-size: cover;
  padding: 100px 0px 130px 0px;
}

.program h2 {
  text-align: center;
  color: #fff;
  font-size: 58px;
  font-family: "Quintessential", serif;
  padding: 0;
  margin: 0px 0px 60px 0px;
}

.program h3 {
  font-size: 24px;
  color: var(--rose);
  margin: 0;
  padding: 0px 0px 20px 0px;
}

.program ul li {
  background-color: rgba(255,255,255,0.85);
  border-radius: 50px;
  padding: 40px;
}

  .mod-articlesnews-horizontal {
    grid-gap: 3rem;
  }

.bg-programi-sp {
  background: url(/templates/joomstarter/images/trans-3a.png);
  position: absolute;
  bottom: 0;
  background-position: center;
  height: 66px;
  width: 100%;
  z-index: 2;
}

/* vizija */

.vizija {
  position: relative;
  width: 100%;
  float: left;
  padding-top: 100px;
  background: linear-gradient(0deg,rgba(255, 255, 255, 1) 47%, rgba(253, 227, 218, 1) 100%);
  margin-top: -2px;
  z-index: 6;
  text-align: center;
}

.grafika {
  background: url(/templates/joomstarter/images/grafika.png);
  background-repeat: repeat-x;
  background-size: contain;
  width: 100%;
  padding-bottom: calc(286 / 1920 * 100%); /* višina glede na širino */
  position: relative;
  float: left;
  margin-top: -80px;
  z-index: 6;
}

/* cta */

.cta {
  position: relative;
  width: 100%;
  float: left;
  text-align: center;
  font-size: 20px;
  line-height: 190%;
  padding: 100px 0px;
}

/* blog */

.blogec {
  position: relative;
  width: 100%;
  float: left;
  background: url(/templates/joomstarter/images/bg-blog.png);
  background-position: top center;
  background-repeat: repeat-x;
  padding: 100px 0px;
  text-align: center;
}

.blogec h2 {
  text-align: center;
  color: var(--rose);
  font-size: 58px;
  font-family: "Quintessential", serif;
  padding: 0;
  margin: 0px 0px 20px 0px;
}

ul.newsflash-horiznasveti {
  padding: 0;
  margin: 80px 0px 100px 0px;
  width: 100%;
  float: left;
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}

ul.newsflash-horiznasveti li {
  margin: 0;
  list-style-type: none;
  float: left;
  width: calc(33.33% - 26.66px);
  display: flex;
  flex-direction: column;
  text-align: center;
  position: relative;
}

.news_1 {
  position: relative;
    width: 100%;
    height: 280px;
    background-size: cover !important;
    background-position: center !important;
    border-radius: 30px;
}

.nasveti h3 {
  font-family: "Quintessential", serif;
  font-size: 34px;
}

.nasveti h4 {
  font-size: 22px;
  color: var(--rose);
  font-weight: 500;
  padding: 10px 0px;
  display: inline-block;
  line-height: 150%;
}

a.readmore, .readmore a {
  width: 100%;
  height: 55px;
  background-image: url(/templates/joomstarter/images/bulett.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: inline-block;
  font-size: 0;
  border-radius: 100px;
  transition: all 0.5s ease;
  border: none;
}

a.readmore:hover, .readmore a:hover {
  transition: all 0.3s ease;
  background-image: url(/templates/joomstarter/images/bulett-hover.png);
}

.btn-secondary {
  --bs-btn-bg: none;
}

.blog .btn:hover, a.btn.btn-secondary {
  background-color: rgba(255,255,255,0);
}

.programi .readmore a {
  background-image: url(/templates/joomstarter/images/bulett2.png);
  background-position: right;
}

.programi .readmore a:hover {
  background-image: url(/templates/joomstarter/images/bulett2-hover.png);
} 

ul.newsflash-horiznasveti li a .news_1 {
  transition: all 0.3s ease;
}

ul.newsflash-horiznasveti li a:hover .news_1 {
  transition: all 0.3s ease;
  transform: scale(1.03);
}

ul.newsflash-horiznasveti li:hover a.readmore {
  background-image: url(/templates/joomstarter/images/bulett-hover.png);
  transition: all 0.3s ease;
}

.article-separator {
  display: none;
}

 /* oblikovanje stolpev znotraj bloga */

 .com-content-category-blog__item.blog-item {
  position: relative;
  width: calc(33.33% - 20px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: 10px;
  justify-content: flex-start;
  line-height: 130%;
  padding-bottom: 72px;
  text-align: center;
}

.com-content-category-blog__item.blog-item h2 {
  color: var(--rose);
}

.com-content-category-blog__item.blog-item .item-content:hover {
  text-decoration: none;
}

.com-content-category-blog__item.blog-item:hover .left.item-image img {
  transition: transform 0.5s ease;
  transform: scale(1.05);
}

.com-content-category-blog__items.blog-items.items-leading {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.left.item-image {
  position: relative;
  height: 280px;
  margin-bottom: 20px;
  border-radius: 10px;
}

.left.item-image img {
  border-radius: 10px;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
}

.blog h2 {
  color: var(--blue);
  font-size: 22px;
  line-height: 130%;
}

.pagination {
  --bs-pagination-disabled-bg: #f3f8fc;
  --bs-pagination-active-bg: var(--rose);
}

.blog .vsebina {
  padding: 40px 0px 50px 0px;
}

.blog .category-desc.clearfix h1 {
  text-align: center;
}

/* vsebina */

.home .vsebina, .home .banner-in {
  display: none;
}

.vsebina {
  position: relative;
  float: left;
  padding: 100px 0px;
  width: 100%;
  overflow: hidden;
}

.vsebina .wf-column img {
  border-radius: 30px;
}

.vsebina ul  {
  margin: 0;
  padding: 10px 0px;
}

.vsebina ul li {
  background-image: url(/templates/joomstarter/images/li-bullet.png);
  background-repeat: no-repeat;
  background-position: top left;
  list-style-type: none;
  padding: 3px 0px 3px 35px;
  background-position-y: 5px;
}

.vsebina a {
  color: var(--rose);
  text-decoration: none;
}

.blog .vsebina .page-header h1 {
  display: none;
}

/* banner-in */

.banner-in {
  position: relative;
  float: left;
  width: 100%;
  min-height: 240px;
  margin-top: 95px;
}

.banner-in.active {
    height: 90vh;
    background-size: cover;
    background-position: top center;
}

/* bott */

.bg-bott {
  background: url(/templates/joomstarter/images/bg-bott.png);
  background-position: center;
  height: 62px;
  width: 100%;
  position: relative;
  float: left;
} 

.bott {
  background: var(--purple);
  color: #fff;
  padding: 50px 0px 30px 0px;
  position: relative;
  float: left;
  width: 100%;
  text-align: center;
}

.moduletable.spodaj {
  width: 100%;
  float: left;
  padding-top: 50px;
  text-align: left;
  line-height: 190%;
}

.moduletable.spodaj a {
  color: #c7888c;
  text-decoration: none;
}

.moduletable.spodaj a:hover {
  color: #fff;
  text-decoration: none;
}

.moduletable.spodaj a.gumb {
  width: 250px;
  margin-bottom: 15px;
  padding: 3px 15px;
}

/* pravice */

.pravice {
  float: left;
  width: 100%;
  padding-top: 30px;
  margin-top: 30px;
  border-top: 1px solid #fff;
}

.pravice a {
  color: #fff;
}

.pravice a:hover {
  color: var(--rose-hover);
}

/* Rsform */
  
  .rsform-block.rsform-block-text {
    margin-bottom: 50px;
    margin-bottom: 30px !important;
  }
  
  .formResponsive .formHorizontal .rsform-block {
      margin-bottom: 0px !important;
   }
  
  
  .formResponsive textarea, .formResponsive input[type="text"] {
    padding: 14px 8px !important;
  }
  
  .formResponsive textarea, .formResponsive input[type="text"] {
    border-radius: 5px !important;
    padding: 15px !important;
    border: 1px solid #ddd;
    background: #fff; 
  }
  
  .formResponsive input[type="text"] {
    width: 100% !important;
  }
  
  .rsform-submit-button {
      border-radius: 50px !important;
      text-align: center;
      padding: 15px 35px !important;
      background-color: var(--rose)!important;
      color: #fff !important;
      font-size: 18px !important;
      font-weight: 500;
      background-image: none !important;
      border:none !important;
      margin-top: 30px;
  }
  
  
  .rsform-submit-button:hover {
    background-color: var(--rose-hover) !important;
  }
  
  
  .formControlLabel { text-align: left !important; padding: 0 0 0 3px !important; }
  .rsform-block.rsform-block-info .formControlLabel {width:95% !important; }
  .rsform-text-box { width: 97% !important; padding:8px !important;}
  
  
  .formResponsive .formHorizontal .formControls {
      margin-left: 0 !important;
  }
  
  .formResponsive select {
    height: 40px;
    border-radius: 5px;
    width: 100%;
  }

  .rsform-block.rsform-block-ime, .rsform-block.rsform-block-priimek, .rsform-block.rsform-block-telefon, .rsform-block.rsform-block-email, .rsform-block.rsform-block-naslov, .rsform-block.rsform-block-posta, .rsform-block.rsform-block-kraj { 
    float: left; 
    width: calc(50% - 50px);
    margin-right: 50px;
  }

    .rsform-block.rsform-block-kolicina {
      float: left;
      width: 300px;
      font-weight: 600;
    }

  .rsform-block.rsform-block-sporocilo {
    margin-right: 25px;
    float: left;
    width: calc(100% - 25px);
  }

  .rsform-block.rsform-block-gdpr {
    width: 100%;
    float: left;
    margin-top: 30px;
  }

  .rsform-block.rsform-block-send {
    float: left;
    width: 100%;
  }

  strong.formRequired {
    color: #f00;
  }

  .rsform-block.rsform-block-text-1, .rsform-block.rsform-block-text {
    margin-top: 30px;
    width: 100%;
    float: left;
  }


  .formResponsive .formHorizontal .formControlLabel {
    width: 345px !important;
  }
  
  .formResponsive .formControls label {
    margin: -4px 5px 3px 0;
  }

  .rsform-block.rsform-block-vremenski-vplivi.rsform-type-radiogroup {
    margin: 0px 0px 38px 0px !important;
    width: 100%;
    float: left;
  }

  .formResponsive h2 {
    margin-bottom: 50px;
  }

 /* Rsform NLP */ 

.home .nlp-triki {
  margin-top: 100px;
  padding-top: 80px;
  border-top: 1px solid #eee;
}

.popup .formResponsive .formHorizontal .formControls {
  margin-left: 12% !important;
}

.nlp-triki .formResponsive, .nlp-triki, .nlp-triki2 {
  text-align: center;
  font-size: 18px;
}


.nlp-triki .rsform-block.rsform-block-email, .nlp-triki2 .rsform-block.rsform-block-email { 
    float: left; 
    width: 57%;
    margin-right: 0;
    text-align: right;
}

.nlp-triki .rsform-block.rsform-block-send, .nlp-triki2 .rsform-block.rsform-block-send {
    float: left; 
    width: 43%;
    text-align: left;
    padding-left: 10px;
}

.nlp-triki .rsform-submit-button, .nlp-triki2 .rsform-submit-button  {
  margin-top: 0;
}

.nlp-triki .formResponsive input[type="email"], .nlp-triki2 .formResponsive input[type="email"] {
  border-radius: 50px;
  border: 2px solid var(--rose);
  padding: 13px;
  width: 300px;
}

@media only screen and (max-width: 1200px) {
  .logo {
    width: 220px;
  }
  .info {
    margin-top: 11px;
    width: 220px;
  }
  .meni {
    width: calc(100% - 440px);
    margin-top: 6px;
  }

  .banner, .banner-in {
    margin-top: 85px;
  }

  .program ul li {
    padding: 30px;
  }

  .mod-articlesnews-horizontal, ul.newsflash-horiznasveti, .wf-columns {
    grid-gap: 30px;
  }

  ul.newsflash-horiznasveti li {
    width: calc(33.33% - 20px);
  }

}  

@media only screen and (max-width: 1110px) {
  .dj-megamenu-clean li a.dj-up_a {
    font-size: 16px;
    padding: 0 13px;
  }
  a.gumb {
    font-size: 16px;
  }
  .logo, .info {
    width: 200px;
  }

  .logo-bott img {
    width: 200px;
  }

  .meni {
    width: calc(100% - 400px);
    margin-top: 3px;
  }

  .slogan {
    height: 180px;
  }
  .kaos h1 {
    font-size: 40px;
  }

  .kaos {
    margin-bottom: 85px;
    font-size: 40px;
  }

  .banner-in .kaos {
    margin-bottom: 70px;
  }

  .abstrakt-1  {
    margin-top: 15px;
    background: url(/templates/joomstarter/images/vijuga-l-min.png);
  }

  .abstrakt-2 {
    margin-top: 0;
    background: url(/templates/joomstarter/images/vijuga-d-min.png);
  }

  .uvodno h1, .program h2, .blogec h2 {
    font-size: 50px;
  }

  .vsebina {
    padding: 100px 0px 0px 0px;
  }

  .banner-in {
    min-height: 70px;
  }

  .metulj img {
    width: 120px ;
  }

  .abstrakt-3 {
    background-size: 300px;
    background-repeat: no-repeat;
    background-position: bottom right;
    width: 300px;
  }

}  

@media only screen and (max-width: 1000px) {
  .meni {
    margin-top: 11px;
  }

  .abstrakt-1, .abstrakt-2 {
    display: none;
  }

  .kaos {
    padding: 0 20px;
  }
}

@media only screen and (max-width: 1024px) {

}  

@media only screen and (max-width: 960px) {
  .moduletable.spodaj, .bott .right {
    text-align: center;
  }

  .mod-articlesnews-horizontal, ul.newsflash-horiznasveti {
    display: block;
  }
  .program ul li {
    width: 100%;
    float: left;
    margin-bottom: 30px;
  }

  ul.newsflash-horiznasveti li {
    width: 100%;
    margin-bottom: 30px;
  }

  .mod-articlesnews-horizontal li {
    margin-bottom: 30px;
  }

  .grafika {
    margin-top: 0;
  }

  .vizija {
    padding-top: 50px;
  }

  .uvod, .cta {
    padding: 50px 0px;
  }

  .blogec {
    padding: 80px 0px 50px 0px;
  }

  ul.newsflash-horiznasveti {
    margin: 80px 0px 50px 0px; 
  }

  .kontakt table tr td:last-child, .kontakt table tr td:first-child {
    width: 100%;
    text-align: left;
    padding-left: 0;
  }
  .kontakt table tr td {
    width: 100% !important;
    display: block;
  }

  .info {
    margin-top: 9px;
  }
}

@media only screen and (max-width: 769px) {
  .com-content-category-blog__item.blog-item {
    width: 100%;
    padding-bottom: 30px;
  }
}

@media only screen and (max-width: 650px) {
    .rsform-block.rsform-block-kolicina, .rsform-block.rsform-block-ime, .rsform-block.rsform-block-priimek, .rsform-block.rsform-block-telefon, .rsform-block.rsform-block-email, .rsform-block.rsform-block-naslov, .rsform-block.rsform-block-posta, .rsform-block.rsform-block-kraj { 
      width: calc(50% - 30px);
      margin-right: 30px;
    }
}

@media only screen and (min-width: 601px) {
  .mobi {
    display: none;
  }
}

@media only screen and (max-width: 600px) {
  .mobi {
    display: block;
  }
  
  .info {
    display: none;
  }

  .meni {
    width: calc(100% - 200px);
    text-align: right;
  }

  .banner-in.active {
    height: 300px;
  }

  .kaos {
    width: 100%;
    text-align: left;
    padding: 0;
    margin-bottom: 0
  }
  .content, .content-xl {
    padding: 0px 20px;
  }
  .abstrakt-3 {
    display: none;
  }
  .metulj {
    margin-top: 77px;
  }
  .metulj img {
    width: 80px;
  }

  .slogan {
    display: none;
  }
  .banner-in {
    min-height: 0;
    margin-top: 45px;
  }
  .vsebina {
    padding: 60px 0px 0px 0px;
  }

  .blog .vsebina {
    padding: 60px 0px 0px 0px;
  }

  .popup .formResponsive .formHorizontal .formControls {
    margin-left: 0% !important;
  }
}

@media only screen and (min-width: 480px) {
  table .mobi {
    display: none;
  }
}

@media only screen and (max-width: 479px) {
  table .win {
    display: none;
  }

  table .mobi {
    display: block;
  }
 
  .kaos {
    font-size: 34px;
  }
  .uvodno h1, .program h2, .blogec h2 {
    font-size: 38px;
  }

  .bg-uvod {
    background-position: left;
  }
}

.cpnb-message {
  width: 100%;
}

#cpnb_manager_wrap a {
  color: var(--peach);
}

#cpnb_manager_wrap a:hover {
  text-decoration: underline;
}